Subject: 25.0.50; doc string of `completion-table-with-predicate'

From: Drew Adams <[email-masked]>
Date: Wed, 29 Apr 2015 09:49:56 -0700 (PDT)

1. `t' should be non-nil here, presumably.  See, for instance, use of
   the function in existing code, where a non-nil value such as `strict'
   is passed.

    If STRICT is t, the predicate always applies; if nil it only applies if
    it does not reduce the set of possible completions to nothing.

2. Most lines in the doc string are too long.  Should be < 71 chars.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Bzr revision: 118168 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'